  @charset "utf-8";
/* ---- - IՄʻ֧Ԯ---- */
.img_block img {
  width: 100%;
}
.content_wrap {
  padding-left: 20px;
}
.type2 {
  margin-bottom: 30px;
}

/* ----rpa_top---- */
#rpa_top .img_block:first-child {
  margin-bottom: 50px;
}
#rpa_top .img_block:nth-child(2) {
  margin-bottom: 25px;
}
#rpa_top .rpa_text {
  margin-bottom: 30px;
  text-align: center;
}

#rpa_top .rpa_text p {
  font-size: 22px;
  font-weight: 600;
  line-height: 200%;
  color: #333333;
}
#rpa_top .rpa_text span {
  font-size: 35px;
  color: #f19716;
}

.img_flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.img_flex img {
  width: 149px;
}

/* ----case_study---- */
.case:not(:first-child) {
  padding-top: 50px;
}

.case .case_num {
  font-size: 11px;
  width: 50px;
  height: 18px;
  background-color: #ed7f1e;
  color: #fff;
  display: inline-block;
  line-height: 20px;
  text-align: center;
  margin-bottom: 10px;
}
#case_study h4 {  
  position: relative;
  font-weight: 600;
  margin-bottom: 35px;
}
#case_study h4::after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #f19716;
  display: inline-block;
  position: absolute;
  bottom: -9px;
  left: 0;
  right: 0;
  margin: auto;
}
#case_study .img_block img {
  width: calc(100% - 90px);
  padding-left: 90px;
}

.text_block .list_block:first-child {
  margin-bottom: 40px;
}
.list_block {
  position: relative;
}
.list_block li {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
}
.list_block .title {
  width: 70px;
  min-height: 38px;
  margin-right: 20px;
  text-align: center;
  font-weight: 600;
}
.list_block .title p {
  padding: 12px; 
}
.list_block .task {
  background-color: #f6f6f6;
  color: #666666;
}
.list_block .suggestion {
  background-color: #fef5e8;
  color: #ed7f1e;
}
.list_block .text {
  width: calc(100% - 90px);
  line-height: 172%;
}
#case2 .list_block:first-child .text {
  padding-left: 1em;
  text-indent: -1em;
}
.text_block .list_block:first-child::after {
  content: "";
  background-image : linear-gradient(to right, #aaaaaa, #aaaaaa 1px, transparent 1px, transparent 3px);
  background-size: 3px 1px;
  background-position: left;
  background-repeat: repeat-x;
  position: absolute;
  bottom: -20px;
  width: 100%;
  height: 1px;
}
.text_block .list_block:last-child::before {
  content: "";
  width: 45px;
  height: 20px;
  background-color: #fff;
  position: absolute;
  top: -35px;
  left: 0;
  right: 0;
  margin: auto;
}

.text_block .list_block:last-child::after {
  content: "";
  width: 1px;
  position: absolute;
  top: -25px;
  left: 0;
  right: 0;
  margin: auto;
  border: 7px solid transparent;
  border-top: 10px solid #aaaaaa;
}

.case .img_block {
  margin-top: 20px;
}

/* ----rpa_flow---- */
#rpa_flow .text_block {
  line-height: 172%;
}

/* ----rpa_flow_chart---- */
.rpa_flow_chart {
  margin: 30px 0;
}
.rpa_flow_chart_title {
  position: relative;
  width: 140px;
  height: 60px;
  background: #f19716;
}
.rpa_flow_chart_title p {
  color: #fff;
  text-align: center;
  vertical-align: middle;
  font-weight: 600;
}
.rpa_flow_chart_title::before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  border-top: 20px solid transparent;
  border-right: 70px solid #f19716;
  border-left: 70px solid #f19716;
}
.rpa_flow_chart_title::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  border-top: 20px solid #f19716;
  border-right: 70px solid transparent;
  border-left: 70px solid transparent;
}
.rpa_flow_chart .flex_block:first-child .rpa_flow_chart_title,
.rpa_flow_chart .flex_block:last-child .rpa_flow_chart_title {
  height: 70px;
}
.rpa_flow_chart .flex_block:first-child .rpa_flow_chart_title::before,
.rpa_flow_chart .flex_block:last-child .rpa_flow_chart_title::after {
  content: none;
}
.txt_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
}
.rpa_flow_chart .flex_block {
  display: flex;
  align-items: center;
  padding: 12px 0;
  justify-content: flex-start;
}
.rpa_flow_chart .flex_block:first-child {
  padding-top: 0;
}
.rpa_flow_chart .flex_block:last-child {
  padding-bottom: 0;
}
.rpa_flow_chart_list {
  width: calc(100% - 180px);
  padding-left: 40px;
  position: relative;
}
.rpa_flow_chart_list ul {
  display: flex;
}
.rpa_flow_chart_list ul li {
  width: calc(100% / 3);
}
.rpa_flow_chart_list ul li::before {
  content: "";
  color: #f19716;
  font-size: 6px;
  margin-right: 3px;
}
.flex_block:not(:last-child) .rpa_flow_chart_list::after{
  content: "";
  background-image: linear-gradient(to right, #aaaaaa, #aaaaaa 1px, transparent 1px, transparent 3px);
  background-size: 3px 1px;
  background-position: left;
  background-repeat: repeat-x;
  position: absolute;
  bottom: -30px;
  width: calc(100% - 39px);
  height: 1px;
}

/* ----red_text---- */
.red_text {
  padding: 15px 35px 15px 45px;
  position: relative;
  border: 2px solid #e00012;
  margin-right: 20px;
}
.red_text img {
  position: absolute;
  left: -15px;
  top: 8px;
}
.red_text::before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: #fff;
  position: absolute;
  left: -20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.red_text .text_block {
  color: #e00012;
  font-weight: 600;
}

/* ----license_sale---- */
#license_sale .text_block {
  line-height: 172%;
  margin-top: 30px;
}
#license_sale .text_block a {
  color: #ed7f1e;
}


/*
****     SP     ***
**/
@media (max-width: 767px) {
  .content_wrap {
    padding-left: 0;
  }
  
  #work_efficiency #main {
    padding: 0;
    padding-bottom: 40px;
  }
  .work_efficiency_wrap {
    padding: 0 10px;
  }
  .type2 {
    padding: 10px 15px;
    margin-top: 50px;
    margin-bottom: 20px;
  }

  /* ----rpa_top---- */
  #rpa_top .img_block:nth-child(2) {
    margin-bottom: 10px;
  }
  #rpa_top .rpa_text {
    margin-bottom: 15px;
  }
  .img_flex {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
  }
  .img_flex img {
    width: 47%;
  }
  .img_flex img:first-child,
  .img_flex img:nth-child(2) {
    padding-bottom: 15px;
  }

  /* ----case_study---- */
  .case:not(:first-child) {
    padding-top: 40px;
  }
  
  #case_study h4 {
    margin-bottom: 30px;
  }
  .list_block li {
    align-items: flex-start;
  }
  .list_block .title {
    width: 60px;
  }
  .list_block .title p {
    padding: 12px 0;
  }
  .text_block .list_block:first-child {
    margin-bottom: 45px;
  }
  .text_block .list_block:last-child::after {
    top: -30px;
  }

  .case .img_block {
    margin-top: 15px;
  }
  #case_study .img_block img {
    width: calc(100% - 80px);
    padding-left: 80px;
  }

  /* ----rpa_flow---- */

  /* ----rpa_flow_chart---- */
  .rpa_flow_chart {
    margin: 20px 0 40px 0;
  }
  .rpa_flow_chart_title {
    height: 80px;
    width: 120px;
  }
  .rpa_flow_chart .flex_block:first-child .rpa_flow_chart_title,
  .rpa_flow_chart .flex_block:last-child .rpa_flow_chart_title {
    height: 90px;
  }
  .rpa_flow_chart_title::before {
    border-top: 20px solid transparent;
    border-right: 60px solid #f19716;
    border-left: 60px solid #f19716;
  }
  .rpa_flow_chart_title::after {
    border-top: 20px solid #f19716;
    border-right: 60px solid transparent;
    border-left: 60px solid transparent;
  }

  .rpa_flow_chart_list {
    padding-left: 20px;
    width: calc(100% - 140px)
  }
  .rpa_flow_chart .flex_block:first-child .rpa_flow_chart_list {
    padding-top: 10px;
  }

  .rpa_flow_chart .flex_block {
    align-items: flex-start;
  }
  .flex_block:not(:last-child) .rpa_flow_chart_list::after {
    bottom: -20px;  
  }
  .flex_block:nth-child(4) .rpa_flow_chart_list::after,
  .flex_block:nth-child(5) .rpa_flow_chart_list::after {
    bottom: -40px; 
  }

  .rpa_flow_chart_list ul {
    display: block;
  }
  .rpa_flow_chart_list ul li {
    width: 100%;
  }
  .rpa_flow_chart_list ul li:not(:last-child) {
    padding-bottom: 10px;
  }

  .red_text {
    padding: 35px 25px 30px 25px;
    margin-right: 0;
  }
  .red_text img {
    left: 0;
    right: 0;
    top: -30px;
    margin: auto;
  }
  .red_text::before {
    left: 0;
    right: 0;
    top: -30px;
    bottom: auto;
    margin: auto;
  }
  
  /* ----license_sale---- */
  #license_sale .text_block {
    margin-top: 20px;
  }
}